<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="4" damage_taken="6.37533" dead="1" death_count="0" death_pos.x="-267.304" death_pos.y="2601.52" enemies_killed="67" gold="945" gold_all="1645" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="10" killed_by="豪利可西系 | 投射物" killed_by_extra="" places_visited="4" playtime="1561.27" playtime_str="0:26:01" projectiles_shot="1468" streaks="0" teleports="0" wands_edited="4" world_seed="1470593307" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.85533" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="24" gold="31" gold_all="731" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="9" killed_by="" killed_by_extra="" places_visited="2" playtime="662.333" playtime_str="0:11:02" projectiles_shot="541" streaks="0" teleports="0" wands_edited="4" world_seed="1470593307" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

